* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, sans-serif;
}

body {
    background: #f5f7fa;
    color: #333;
}

/* HEADER */
header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0px 50px;
    background: white;
    box-shadow: 0 2px 10px rgba(0,0,0,0.05);
}

.logo {
    height: 100px;
}

nav a {
    margin-left: 20px;
    text-decoration: none;
    color: #333;
    font-weight: 500;
}

nav a:hover {
    color: #2d6cdf;
}

/* HERO */
.hero {
    text-align: center;
    padding: 100px 20px;
    background: linear-gradient(to right, #2d6cdf, #4f8df7);
    color: white;
}

.hero h1 {
    font-size: 40px;
    margin-bottom: 15px;
}

.hero p {
    margin-bottom: 20px;
}

.btn {
    padding: 12px 25px;
    background: white;
    color: #2d6cdf;
    text-decoration: none;
    border-radius: 5px;
    font-weight: bold;
}

/* ABOUT */
.about {
    padding: 60px 20px;
    text-align: center;
}

.about h2 {
    margin-bottom: 10px;
}

/* BLOG */
.blog {
    padding: 60px 20px;
    background: #ffffff;
}

.blog h2 {
    text-align: center;
    margin-bottom: 30px;
}

.card {
    background: #f0f4ff;
    padding: 20px;
    margin: 10px auto;
    max-width: 500px;
    border-radius: 10px;
}

/* CONTACT */
.contact {
    padding: 60px 20px;
    text-align: center;
}

/* FOOTER */
footer {
    text-align: center;
    padding: 20px;
    background: #2d6cdf;
    color: white;
}